---
references:
- id: CirilloTail2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Cirillo
      given: Pasquale
    - family: Taleb
      given: Nassim Nicholas
  citation-key: CirilloTail2020
  container-title: Nature Physics
  DOI: 10.1038/s41567-020-0921-x
  ISSN: 1745-2481
  issue: '6'
  issued:
    - year: 2020
      month: 6
  language: en
  number: '6'
  page: 606-613
  publisher: Nature Publishing Group
  title: Tail risk of contagious diseases
  type: article-journal
  URL: http://arxiv.org/abs/2004.08658
  volume: '16'

- id: LuxRational2002
  author:
    - family: Lux
      given: Thomas
    - family: Sornette
      given: Didier
  citation-key: LuxRational2002
  container-title: Journal of Money, Credit and Banking
  DOI: 10.2307/3270733
  issued:
    - year: 2002
  page: 589-610
  title: On Rational Bubbles and Fat Tails
  type: article-journal
  volume: '34'

- id: ShenReview2020
  author:
    - family: Shen
      given: Chen
    - family: Taleb
      given: Nassim Nicholas
    - family: Bar-Yam
      given: Yaneer
  citation-key: ShenReview2020
  issued:
    - year: 2020
  language: en
  page: '1'
  publisher: New England Complex Systems Institute
  title: Review of Ferguson et al “Impact of non-pharmaceutical interventions...”
  type: report
  URL: >-
    https://necsi.edu/review-of-ferguson-et-al-impact-of-non-pharmaceutical-interventions

- id: SornetteCritical2003
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteCritical2003
  container-title: Physics Reports
  DOI: 10.1016/S0370-1573(02)00634-8
  issue: '1'
  issued:
    - year: 2003
  page: 1-98
  title: Critical market crashes
  type: article-journal
  volume: '378'

- id: SornetteDragonKings2009
  accessed:
    - year: 2015
      month: 4
      day: 6
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteDragonKings2009
  container-title: arXiv:0907.4290 [physics]
  issue: '1'
  issued:
    - year: 2009
      month: 7
      day: 24
  title: Dragon-Kings, Black Swans and the Prediction of Crises
  type: article-journal
  URL: http://arxiv.org/abs/0907.4290
  volume: '2'

- id: SornetteManaging2015
  author:
    - family: Sornette
      given: Didier
    - family: Cauwels
      given: Peter
  citation-key: SornetteManaging2015
  container-title: Journal of Risk Management in Financial Institutions
  issue: '1'
  issued:
    - year: 2015
  page: 83–108
  title: Managing risk in a creepy world
  type: article-journal
  URL: http://arxiv.org/abs/1401.3281
  volume: '8'

- id: TalebBlack2007
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebBlack2007
  container-title: The American Statistician
  DOI: 10.1198/000313007X219996
  issue: '3'
  issued:
    - year: 2007
  page: 198-200
  title: Black Swans and the Domains of Statistics
  type: article-journal
  volume: '61'

- id: TalebBlack2010
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebBlack2010
  edition: 2nd ed. edition
  event-place: New York
  ISBN: 978-0-8129-7381-5
  issued:
    - year: 2010
      month: 5
      day: 11
  language: English
  number-of-pages: '444'
  publisher: Random House Publishing Group
  publisher-place: New York
  title: >-
    The Black Swan:The Impact of the Highly Improbable: With a new section: "On
    Robustness and Fragility"
  type: book

- id: TalebElection2018
  accessed:
    - year: 2019
      month: 5
      day: 20
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebElection2018
  container-title: Quantitative Finance
  container-title-short: Quantitative Finance
  DOI: 10.1080/14697688.2017.1395230
  ISSN: 1469-7688, 1469-7696
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 2
  page: 1-5
  title: 'Election Predictions as Martingales: An Arbitrage Approach'
  type: article-journal
  URL: https://arxiv.org/abs/1703.06351
  volume: '18'

- id: TalebStatistical2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebStatistical2020
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/j.ijforecast.2019.12.004
  ISSN: 0169-2070
  issued:
    - year: 2020
      month: 4
      day: 9
  language: en
  title: >-
    On the statistical differences between binary forecasts and real-world
    payoffs
  type: article-journal
  URL: http://arxiv.org/abs/1907.11162

- id: TalebWhere2013
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebWhere2013
  container-title: arXiv:1307.6695 [physics, q-fin, stat]
  issued:
    - year: 2013
      month: 7
      day: 25
  title: Where Do Thin Tails Come From?
  type: article-journal
  URL: http://arxiv.org/abs/1307.6695

- id: WeitzmanFatTailed2011
  accessed:
    - year: 2014
      month: 2
      day: 27
  author:
    - family: Weitzman
      given: Martin L.
  citation-key: WeitzmanFatTailed2011
  container-title: Review of Environmental Economics and Policy
  container-title-short: Rev Environ Econ Policy
  DOI: 10.1093/reep/rer006
  ISSN: 1750-6816, 1750-6824
  issue: '2'
  issued:
    - year: 2011
      month: 1
      day: 7
  language: en
  page: 275-292
  title: Fat-Tailed Uncertainty in the Economics of Catastrophic Climate Change
  type: article-journal
  volume: '5'

- id: WheatleyDisasters2017
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Wheatley
      given: Spencer
    - family: Sovacool
      given: Benjamin
    - family: Sornette
      given: Didier
  citation-key: WheatleyDisasters2017
  container-title: Risk Analysis
  DOI: 10.1111/risa.12587
  ISSN: 1539-6924
  issue: '1'
  issued:
    - year: 2017
  language: en
  page: 99-115
  title: >-
    Of Disasters and Dragon Kings: A Statistical Analysis of Nuclear Power
    Incidents and Accidents
  type: article-journal
  volume: '37'
...
